.aside {
  width: 300px;
  flex-shrink: 0;
  border: 1px solid #D9D9D9;
  padding: 15px;
  border-radius: 15px;

  &__title {
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #D9D9D9;

    img {
      width: 17px;
      height: auto;
      margin-right: 12px;
    }
  }

  &__count {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #D9D9D9;
    font-size: 14px;
    line-height: 16px;
  }

  &__sum {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 20px;
  }

  &__confirm {
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    display: block;
    text-align: center;
    line-height: 45px;
    font-weight: 500;
    background-color: #ED1253;
    transition: 0.3s;

    &:hover {
      background-color: rgba(237,18,83, 0.8);
    };
  }
}